Bug 74079 - Installion exits abnormally with an error message :"SystemError: (16, 'Device or resource busy')"
Installion exits abnormally with an error message :"SystemError: (16, 'Device...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-15 02:41 EDT by Hemant Ojha
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-15 02:44:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file generated after the abnormal termination of the Red Hat linux 7.3 installation process (69.61 KB, text/plain)
2002-09-15 02:43 EDT, Hemant Ojha
no flags Details

  None (edit)
Description Hemant Ojha 2002-09-15 02:41:45 EDT
Description of Problem:

The Attached Log file Explains the problem



Version-Release number of selected component (if applicable):


How Reproducible:Given above(Attached logfile) is the dump text generated 
after the abnormal termination of the installation process; It fairly explains 
the steps undertaken during installation.


Steps to Reproduce:

How Reproducible:Given above (Attached logfile)is the dump text generated 
after the abnormal termination of the installation process; It fairly explains 
the steps undertaken during installation
1. 
2. 
3. 

Actual Results:
SystemError: (16, 'Device or resource busy')
<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x50
<4>end_request: I/O error, dev 16:00 (hdc), sector 1044136

read failed: Input/output error (5)

read failed: Input/output error (5)




Expected Results:
Proper installation of RedHat Linux 7.3


Additional Information:
Comment 1 Hemant Ojha 2002-09-15 02:43:57 EDT
Created attachment 76184 [details]
Log file generated after the abnormal termination of the Red Hat linux 7.3 installation process
Comment 2 Michael Fulbright 2002-09-16 13:14:24 EDT
Your CD appears to be bad.

You can test it following these instructions:

 http://people.redhat.com/msf/~mediacheck.html

Note You need to log in before you can comment on or make changes to this bug.